
<!-- 

body { background-color: #000000; font-family: tahoma, arial, verdana; font-size: 14px; 
	background-attachment: fixed;
	background-image:url(riverforest.jpg);
	background-repeat:no-repeat;
	background-position: center top;}

           html, body, #map-canvas { margin: 0; padding: 0; height: 250px;}

.text {width: 95%; font-family: tahoma, arial, verdana; font-size: 14px; padding: 0px 10px 10px 10px;}
.text2 {font-family: tahoma, arial, verdana; font-size: 18px; padding: 0px 10px 10px 10px;}

.heading3 {font-family: tahoma, arial, verdana; font-size: 18px;}

.mapx{float: left;}

.tablewhite { background-color: #ffffff; padding: 8px 8px 8px 8px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

.mapad1 { background-color: #ffffff; padding: 8px 8px 8px 8px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

.mapad2 { background-color: #ffffff; padding: 8px 8px 8px 8px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

select { font-family: tahoma, arial, verdana; font-size: 16px; height:30px; width:250px; border:1px solid #000000; background-image:url('images/greenbutton.bmp'); border-radius:6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 0px 0px 0px 0px; margin-top: 0px; margin-bottom:10px; margin-right:0px; margin-left:0px; cursor:pointer; -webkit-appearance: none;}


input[type="number"] {width: 130px;}


.tablex { background-color: none; border: 0px;}

a {text-decoration: none; font-size: 18px; }
a:link {color: #0000ff;}
a:visited {color: #0000ff;}
a:active {color: #ff0000;}
a:hover {color:#ff0000; background:#ffff00;}

h1 {font-size: 25px; font-family:  tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 0px; margin: 0px; font-weight: normal;}
h2 {font-family:  tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 10px 0px; margin: 0px; font-weight: normal;}


hr {border: 0; color: #000000; background-color: #000000; height: 1px; width: 100%;}
.listing { border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; clear: both;}
.photo { float: right; padding: 0px 0px 0px 10px; }
.text {width: 95%; font-family: tahoma, arial, verdana; font-size: 14px; padding: 0px 10px 10px 10px;}
.text2 {font-family: tahoma, arial, verdana; font-size: 18px; padding: 0px 10px 10px 10px;}
.address { font-family: tahoma, arial, verdana; font-size: 14px;  }
.heading {font-family: tahoma, arial, verdana; font-size: 16px; font-weight: bold; color: #800000;}
.logo {float: left; }
.topx {float: left; width: 90%;}
.logo2 {display: none;}
.headerx2 {display: none;}

.delete { display: block; width: 35px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left: 5px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.button {width:180px; height: 25px; display:block; border: 1px solid #000; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px; no-repeat; cursor:pointer; }

.button2 {width: 200px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.buttonx {width:240px; height: 25px; display:block; border: 1px solid #000; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px; no-repeat; cursor:pointer; }
.buttonx A:hover { font-size: 19px; color:#000000; background: none;}
.buttonx A:visited { color:#000000; }
.buttonx A:link{ color:#000000; }

.contact { float: left; background-color: #CFFBCF; background-image:url('images3/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom: 0px; margin-right:4px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; overflow: hidden; cursor:pointer; }

.map { float: right; width: 120px; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 4px; margin-bottom: 4px; margin-right:4px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }
.map img {height: 19px;}

.phone { float: left; padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.buttontimes { padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.oz {width: 95%; max-width:300px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbutton.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.indexnav { width: 95%; max-width:250px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; overflow: hidden; cursor:pointer; }

.indexnavx { width: 150px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; overflow: hidden; cursor:pointer; }

.navx {display: block; max-width:250px; width: 93%; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;  overflow: hidden; cursor:pointer; }

.sitenav { display: block; max-width:250px; width: 93%; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.links { float: left; width: 156px; background-color: #CFFBCF; background-image:url('images3/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none; margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px;} cursor:pointer; 

.top { float: right; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:4px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.alpha { float: right; width:134px; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.menu { float: left; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.contact img { height: 19px;}
.sitenav img { height: 24px;}
.top img { height: 19px;}
.map img { height: 19px;}
.phone img { height: 19px;}
.indexnav img { height: 24px;}
.indexnavx img { height: 24px;}
.oz img { height: 24px;}
.letters {display: none;}

.logos { padding: 0px 0px 5px 0px;}
.photo2 {display: none;}

#dhtmltooltip{
position: absolute;
width: 150px;
border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
padding: 2px;
background-color: lightyellow;
text-align: center;
font-family: arial, tahoma, verdana; font-size: 14px;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

@media only screen and (max-width: 1100px)
{
.bottombarx {display: none;}
.bottombarnew {display: none;}
.featured {display: none;}
} 

@media only screen and (max-width: 900px)
{
.contact { width: 30%; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.contact img { height: 24px;}
.phone {width: 45%; height: 25px; font-size: 17px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp');  line-height: 25px;}
.phone img { height: 24px;}
.alpha{float:right; width: 45%; height: 25px; font-size: 17px;  background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp');  line-height: 25px;}
.links {width: 140px; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.heading { text-align: center; }
.address { text-align: center; }
.headerx {display: none;}
.headerx2 {display: block;}
.top { width: 80px; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.top img { height: 24px;}
.col {display: none;}
.col2 {float: left; max-width: 330px; width: 100%; border:0px solid black; padding: 0px 0px 0px 0px;}
.colh2 {float: none; width: 100%;}
.colh3 {float: none; width: 80%;}
.photo {display: none;}
.photo2 {display: block;}
.logos {display: none;}
.hide {display: none;}
.letters {display: none;}
.spacer {display: none;}
.info {display: none;}
.banner {display: none;}
.blockad2 {display: none;}
.freelistings { width: 100%; }
.timemap {display: none;}
} 

@media only screen and (max-width: 800px)
{
.sidebar {display: none;}
} 
 
@media only screen and (max-width: 700px)
{
.banner2 {display: none;}
.blockad1 {display: none;}
.toptext {display: none;}
} 

@media only screen and (max-width: 650px)
{
.mapad2 {display: none;}
} 


@media only screen and (max-width: 550px)
{
.contact { width: 45%;}
.colh1 {display: none;}
.colh4 {display: none;}
.colh2 {padding: 0px 0px 0px 0px;}
.logo {display: none;}
.logo2 {display: inline;}
.photomap {display: none;}
} 

@media only screen and (max-width: 500px)
{
.mapad1 {display: none;}
} 

@media only screen and (max-width: 440px)
{
.heading {font-size: 18px;  font-weight: bold; text-align: center; width: 95%;}
.links { width: 95%;}
.address {width: 95%;}
.contact { float: none; width: 95%; max-width: 280px;}
.mapad1 {display: none;}
.phone { width: 95%;}
.alpha { width: 95%;}
.letters {display: inline;  float: left; width: 24px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 18px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;}
.links {float: none;}
.oz {float: none; width: 95%;}

} 



 -->
